{% extends "src/html/_template.njk" %}
{% set title = "Пользовательское соглашение" %}
{% block content %}
    <div class="root__content">
        <div class="text-block">
            <h3 class="h3-numbered">
                <span class="h3-numbered__count">1</span>
                <span class="h3-numbered__title">Общее положение</span>
            </h3>
            <p><span class="color-blue">1.1</span> Смартфоны Apple – стильные устройства американского производителя, выпускающего мультифункциональные девайсы для яркой жизни. В линейке этого бренда представлены сенсорные устройства, начиная со смартфонов четвертого поколения и заканчивая новейшими моделями 2016 года. Оригинальная операционная система iOS имеет удобный пользовательский интерфейс. Система обновлений доступна каждому, на протяжении четырех лет обеспечивается поддержка всех смартфонов iPhone.</p>
            <p><span class="color-blue">1.2</span> Приложения и утилиты для апдэйтинга девайсов создаются с особой тщательностью. Особую популярность заслужил магазин приложений AppStore: удобная система каталогизации позволяет мгновенно подобрать то, что нужно, и скачать или приобрести. Лучшие приложения проходят предварительное тестирование только на мобильных устройствах бренда, а это значит, что перед вами открыто больше возможностей.</p>
            <p><span class="color-blue">1.3</span> Мобильные телефоны Apple созданы для общения. Каждая модель рассчитана на широкий частотный диапазон, что позволяет совершать и принимать звонки в любой точке мира. Скоростные сети 3G и 4G обеспечивают качественный сигнал</p>
        </div>
        <div class="text-block">
            <h3 class="h3-numbered">
                <span class="h3-numbered__count">2</span>
                <span class="h3-numbered__title">Предмет соглашения</span>
            </h3>
            <p><span class="color-blu">2.1</span> Смартфоны Apple – стильные устройства американского производителя, выпускающего мультифункциональные девайсы для яркой жизни. В линейке этого бренда представлены сенсорные устройства, начиная со смартфонов четвертого поколения и заканчивая новейшими моделями 2016 года. Оригинальная операционная система iOS имеет удобный пользовательский интерфейс. Система обновлений доступна каждому, на протяжении четырех лет обеспечивается поддержка всех смартфонов iPhone.</p>
            <p><span class="color-blue">2.2</span> Приложения и утилиты для апдэйтинга девайсов создаются с особой тщательностью. Особую популярность заслужил магазин приложений AppStore: удобная система каталогизации позволяет мгновенно подобрать то, что нужно, и скачать или приобрести. Лучшие приложения проходят предварительное тестирование только на мобильных устройствах бренда, а это значит, что перед вами открыто больше возможностей.</p>
            <p><span class="color-blue">2.3</span> Мобильные телефоны Apple созданы для общения. Каждая модель рассчитана на широкий частотный диапазон, что позволяет совершать и принимать звонки в любой точке мира. Скоростные сети 3G и 4G обеспечивают качественный сигнал</p>
        </div>
        <div class="text-block">
            <h3 class="h3-numbered">
                <span class="h3-numbered__count">3</span>
                <span class="h3-numbered__title">Согласие на обработку персональных данных</span>
            </h3>
            <p><span class="color-blue">3.1</span> Смартфоны Apple – стильные устройства американского производителя, выпускающего мультифункциональные девайсы для яркой жизни. В линейке этого бренда представлены сенсорные устройства, начиная со смартфонов четвертого поколения и заканчивая новейшими моделями 2016 года. Оригинальная операционная система iOS имеет удобный пользовательский интерфейс. Система обновлений доступна каждому, на протяжении четырех лет обеспечивается поддержка всех смартфонов iPhone.</p>
            <p><span class="color-blue">3.2</span> Приложения и утилиты для апдэйтинга девайсов создаются с особой тщательностью. Особую популярность заслужил магазин приложений AppStore: удобная система каталогизации позволяет мгновенно подобрать то, что нужно, и скачать или приобрести. Лучшие приложения проходят предварительное тестирование только на мобильных устройствах бренда, а это значит, что перед вами открыто больше возможностей.</p>
            <p><span class="color-blue">3.3</span> Мобильные телефоны Apple созданы для общения. Каждая модель рассчитана на широкий частотный диапазон, что позволяет совершать и принимать звонки в любой точке мира. Скоростные сети 3G и 4G обеспечивают качественный сигнал</p>
        </div>
    </div>
{% endblock %}
